@charset "UTF-8";
/* 緑 */
/* 専用 */
.bgWhite-block {
  background: #FFF;
  border-radius: 10px;
  padding: 35px 35px 40px;
  margin-bottom: 40px;
}
@media screen and (max-width: 480px) {
  .bgWhite-block {
    padding: 35px 20px 40px;
  }
}
.bgWhite-block__paragraph {
  font-weight: 500;
  line-height: 1.7;
  cursor: default;
}
.bgWhite-block__hl {
  font-size: 1.125rem;
  color: #399d00;
  font-weight: 500;
  line-height: 1.7;
  margin-bottom: 10px;
}
.bgWhite-block .mb {
  margin-bottom: 30px;
}

.secTop,
.secCnts {
  width: 100%;
}
.secTop:last-child,
.secCnts:last-child {
  margin-bottom: 0;
}
.secTop__paragraph,
.secCnts__paragraph {
  font-weight: 500;
}

.secTop {
  margin-bottom: 30px;
}

.secCnts {
  margin-bottom: 60px;
}

.alert {
  border: 1px solid #ff0000;
  margin-bottom: 40px;
  padding: 20px 25px;
  color: #ff0000;
}
.alert__flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  align-items: baseline;
  padding-bottom: 10px;
}
.alert__flex:last-of-type {
  padding-bottom: 0;
}
.alert__paragraph {
  color: #ff0000;
  font-weight: 500;
  line-height: 1.7;
  margin-left: 9px;
}

.form-group {
  margin-bottom: 30px;
}
.form-group label {
  display: block;
  padding: 0 0 10px;
  color: #399d00;
  line-height: 1.7;
  font-weight: 500;
  /*white-space: nowrap;*/
}
.form-group label .small-label {
  font-size: 0.75rem;
  line-height: 1;
  font-weight: 400;
  padding: 0 5px 2px;
  margin-left: 10px;
  color: #FFF;
}
@media screen and (max-width: 480px) {
  .form-group label .small-label {
    display: block;
    width: max-content;
    margin-left: 0;
    margin-top: 3px;
  }
}
.form-group label .small-label:not(.second) {
  background-color: #0066cc;
}

.form-group.mb {
  margin-bottom: 50px;
}

.form-control {
  width: 100%;
  min-height: 60px;
  padding: 10px 12px;
  border: 1px solid #399d00;
  border-radius: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  transition: border-color 0.3s ease;
  font-size: 1rem;
}
@media screen and (max-width: 480px) {
  .form-control {
    min-height: 45px;
    border-radius: 5px;
    padding: 5px;
    font-size: 0.9375rem;
  }
}
.form-control:focus {
  border-color: #e91e63;
  outline: none;
}

.step__list {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  gap: 60px;
}
@media screen and (max-width: 768px) {
  .step__list {
    gap: 30px;
  }
}
@media screen and (max-width: 480px) {
  .step__list {
    flex-direction: column;
    align-items: center;
  }
}
.step__item {
  position: relative;
}
.step__item::after {
  font-size: 1.5rem;
  content: "\f054";
  color: #0066cc;
  right: -35px;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  position: absolute;
  top: 50%;
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
@media screen and (max-width: 768px) {
  .step__item::after {
    right: -23px;
  }
}
@media screen and (max-width: 480px) {
  .step__item::after {
    content: "\f078";
    top: inherit;
    right: inherit;
    bottom: -32px;
    left: 50%;
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
  }
}
.step__item img {
  display: block;
  height: auto;
  max-width: 100%;
}
.step__item:last-of-type::after {
  content: none;
}
